メインコンテンツへスキップ
POST
JavaScript

承認

Authorization
string
header
必須

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

パスパラメータ

id
string
必須

Product Collection Id

ボディ

application/json
products
object[]
必須

Products in this group

group_name
string | null

Optional group name. Multiple groups can have null names, but named groups must be unique per collection

status
boolean | null

Status of the group (defaults to true if not provided)

レスポンス

Group added successfully

group_id
string
必須
products
object[]
必須
status
boolean
必須
group_name
string | null
最終更新日 2026年5月22日